package com.qmth.sop.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

/**
 * @Description 派单对应的客户收件人信息
 * @Author haoguanghui
 * @date 2024/09/06
 */
public class CrmCustomImportDto {

    @ApiModelProperty(value = "项目单号/项目编号*")
    private String crmNo;

    @ApiModelProperty(value = "邮寄地址*")
    private String address;

    @ApiModelProperty(value = "收件人*")
    private String consignee;

    @ApiModelProperty(value = "收件人联系电话*")
    private String consigneePhone;

    @ApiModelProperty(value = "客户名称")
    private String customName;

    public String getCrmNo() {
        return crmNo;
    }

    public void setCrmNo(String crmNo) {
        this.crmNo = crmNo;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getConsignee() {
        return consignee;
    }

    public void setConsignee(String consignee) {
        this.consignee = consignee;
    }

    public String getConsigneePhone() {
        return consigneePhone;
    }

    public void setConsigneePhone(String consigneePhone) {
        this.consigneePhone = consigneePhone;
    }

    public String getCustomName() {
        return customName;
    }

    public void setCustomName(String customName) {
        this.customName = customName;
    }
}
